<mat-toolbar color="primary">
  <span *ngIf="title">{{ title }}</span>

  <button *ngIf="activeRoute !== '/claim-list'"
      (click)="backToList()"
      class="add-button"
      mat-flat-button
      color="primary">
    <mat-icon>keyboard_arrow_left</mat-icon>
    Späť
  </button>


  <span class="spacer"></span>

  <button *ngIf="activeRoute === '/claim-list'"
      (click)="addNewClaim()"
      class="add-button"
      mat-raised-button
      color="accent">
    <mat-icon>add_circle_outline</mat-icon>
    Pridať hlásenie
  </button>


  <button
      (click)="authService.signOut()"
      mat-icon-button
      class="sign-out">
    Odhlásiť
  </button>
</mat-toolbar>
